Subject: [core] #144: Request CoAP Media Type ID for application/link-format

From: "core issue tracker" <[email-masked]>
Date: Thu, 28 Apr 2011 08:52:20 -0000

#144: Request CoAP Media Type ID for application/link-format

 As application/link-format has not yet been registered with IANA, this
 draft needs to request a CoAP Media Type code. The current value of 40
 will be requested as it has been in long-term use. Thus the current
 application/link-format entry in coap-05 will be removed in coap-06.

-- 
--------------------------------+-------------------------------------------
 Reporter:  zach@…              |       Owner:  zach@…            
     Type:  task                |      Status:  new               
 Priority:  trivial             |   Milestone:                    
Component:  link-format         |     Version:                    
 Severity:  -                   |    Keywords:                    
--------------------------------+-------------------------------------------

Ticket URL: <http://trac.tools.ietf.org/wg/core/trac/ticket/144>
core <http://tools.ietf.org/core/>